[Bug 255297] Re: please include debian patch to enable old certificates UI

John Vivirito gnomefreak at gmail.com
Wed Oct 1 14:37:56 UTC 2008


** Changed in: xulrunner-1.9 (Ubuntu)
     Assignee: (unassigned) => Mozilla Bugs (mozilla-bugs)

-- 
please include debian patch to enable old certificates UI
https://bugs.launchpad.net/bugs/255297
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug assignee.




More information about the Ubuntu-mozillateam-bugs mailing list